or:
  text: " O..."
  size: 250

this-person-worked-from-home:
  text: |-
    Esta persona
    trabaja
    desde casa
  size: 38

this-person-didnt-go-to-that-bbq:
  text: |-
    Esta persona
    respeta el
    aislamiento
  size: 38

didnt-fly-domestically:
  text: |-
    Ella se queda en
    casa
  size: 38

stayed-home:
  text: |-
    Él no
    sale
  size: 38
